@import url('https://fonts.googleapis.com/css?family=Open+Sans');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif; 

}
body {
    margin: auto auto;
    padding: 0;
    width: 1440px;
}
.navigation{
    position: fixed;
    width: 1440px; 
    height: 100px;
    z-index: 900;
    background: transparent; 
    transition: background 0.3s ease;
}
.nav-bottom img{
    height: 100px;
}
ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    text-decoration: none;
    list-style:  none;
    font-size: 1rem;
}
li{
    color: aliceblue;
    margin-right: 2rem;
    transform: translateY(-4rem);
}

li a:hover{
    color: #3DB8FB;
}
li a {
    position: relative; 
    transition: color 0.3s ease; 
}

li a::before,
li a::after {
    content: ''; 
    position: absolute; 
    width: 0; 
    height: 1.5px; 
    background-color: #3DB8FB; 
    transition: width 0.5s ease; 
}

li a::before {
    top: 0;
    left: 0; 
}

li a::after {
    bottom: 0;
    right: 0;
}

li a:hover::before,
li a:hover::after {
    width: 100%; 
}

li a:hover {
    color: #3DB8FB; 
}

li span:hover {
    color: #3DB8FB; 
    cursor: pointer; 

}
a{
    text-decoration: none;
    color: white;
}
.logo{
    margin-left: 1rem;
    height: 90px;
    width: 100px;
    cursor: pointer;
    
}
.profile{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateY(-3rem);
    margin-top: 5rem;
}
.profile-container{
    border: 3px white solid;
    box-shadow: -5px -5px 10px 0 grey;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
}
.profile-container img{
    height: 100%;
    width: 100%;
}
.name{
    font-size: 1.3rem;
    color: black;
}
.team{
    font-size: 1.4rem;
    color: blueviolet;
}
.my-tour{
    line-height: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.my-tour > a{
    color: rgb(161, 160, 162);
    font-size: 1.2rem;
    margin-left: 1rem;
}
.my-tour > .my-page{
color: #3DB8FB;
height: 1.1rem;
width: fit-content;
border-bottom: 3px solid #3DB8FB;
line-height: 1rem;
}
.content{
    margin-top: 0.3rem;
}
.heading{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    
}
.heading  p{
    color: #3DB8FB;
    margin-left: 1rem;
}
.heading  h3{
    color: #670578;
    margin-left: 1rem;
}
.heading img{
    height: 150px;
    width: 150px;
    margin-left: 7rem;
}
.members{
    margin-top: 2rem;
    margin-left: 7rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;

}
.members p{
    margin-left: 1rem;
}
.members h4{
    color: black;
    margin-left: 1rem;
    font-size: 1.3rem;
}
.row-1, .row-2{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 2rem;
}
.row-1 img, .row-2  img{
    height: 50px;
    width: 50px;
}
.fst, .snd, .trd{
    display: flex;
    flex-direction: row;
    justify-content:flex-start;
    align-items: center;
    height: 50px;
    width: 230px;
    border: 1px solid rgb(182, 179, 179);
    border-radius: 5px;
    margin-left: 1rem;
}
.request_leave{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    margin-left: -7rem;
    margin-top: 1rem;
}
.appl{
    color: #3DB8FB;
    font-size: 1.2rem;
    transform: translateX(-15rem);
}
.req{
    color: #590468;
    font-size: 1.2rem;
    transform: translateX(-10rem);
}
.footer{
    margin-top: 2rem;
    height: 250px;
    width: 100%;
    background: #36193B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logo1 img{
    transform: translateY(1rem);
    height: 150px;
    width: 150px;
    margin-top: -1rem;
}
.social{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    color: #fff;
    font-size: 1.4rem;
}
.social i{
    margin-left: 1rem;
    cursor: pointer;
}
.copyrights{
    color: #fff;
    margin-top: 1rem;
    font-size: 0.9rem;
}
.fab.fa-instagram:hover {
    background: linear-gradient(to bottom, #405DE6, #5851DB, #833AB4, #C13584);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; /* For WebKit-based browsers */
    background-clip: text;
  }
  
  
  .fab.fa-youtube:hover {
    color: #FF0000;
  }
  
  .fab.fa-facebook:hover {
    color: #4828fe;
  }
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 400px;
    height: 100px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
#confirmLeave, #cancelLeave{
    height: 40px;
    width: 120px;
    font-size: 1rem;
    margin-top: 2rem;
    border: none;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
}

#confirmLeave{
    background-color: #760789;
}
#cancelLeave{
    background-color: #3DB8FB;
}

/* responsive */
@media screen and (min-width: 744px) and (max-width: 1024px) {    
    .heading > p{
        margin-left: 0.3rem;
    }
    .heading > h3{
        margin-left: 0.6rem;
    }
    .members h4{
        font-size: 1rem;
    }
    .row-1 img, .row-2  img{
        border-radius: 90px;
        height: 30px;
        width: 30px;

    }
    .fst, .snd, .trd{
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
        height: 35px;
        width: 150px;
        border: 1px solid rgb(182, 179, 179);
        border-radius: 15px;
        margin-left: 1rem;
    }
    .appl{
        font-size: 1rem;
    }
    .req{
        font-size: 1rem;
    }
}
